@charset "utf-8";
/* 
.pagefade {
	width:100%;
	height:auto;
}
.wrapper_banner {
	width:100%;
	height:auto;
} */

.wrapper {
	width:90%;
	padding:0 5%;
}
.footeritem {
	margin-right:60px;
}

#wrapper_head {
	width:90%;
	margin:auto;
}

.sidebuttons {
		display:none;
}

logo {
    float: left;
    width: 15%;
}

.news_nug_cont_right, .news_nug_cont {
	height:190px;
}
.newsimg_nug {
	width:34%;
	padding-left:2%;
	padding-top:2%;
	height:auto;
}


.news_nug_title, .news_nug_text  {
	width:58%;
	padding:0 2%;
}

.newsimg_nug img{
	width:100%;
	height:auto;
	max-width:169px;
}


.news_nug_link{
    margin-top: 15px;
    width:58%;
	text-align:center;
}

ul.MenuBarHorizontal a {
	font-size:22px !important;
	padding: 5px 25px !important;
}


ul.MenuBarHorizontal ul a  {
	font-size:18px !important;
}
@media screen and (max-width: 1050px) {
ul.MenuBarHorizontal a {

	padding: 5px 20px !important;
}

}
@media screen and (max-width: 1024px) {
ul.MenuBarHorizontal a {
	
}



@media screen and (max-width: 1000px) {



.left_cst {
	padding-right: 4%;
    width: 64%;
}

.right_cst {
	width:32%;
}

.footer_image {
	width:49%;
}

.footer_image img{
	width:100%;
}

.footer_image:first-child {
	margin-right:2%;
}

.logo img {
    height: auto;
    width: 100%;
}

.logo {
    height: auto;
  
    width: 25%;
   
}



.menu{
	width:100%;
}





.newscontent {
	width:100%;
}
.newscontent h2 {
	width:100%;
}

.newsimg {
	width:34%;
	padding: 1% 1% 1% 1%;
	height:auto;
}


.newsimg img{
	width:100% !important;
	height:auto!important;
}

.newsshorttext {
	width:62%;
	padding:0 0 2% 2%;
}


.newslink {
	width:36%;
}

.newslink a {
	width:100%;
}


.menue_box {
    border: medium none;
    height: auto;
    margin: 0 2.5% 15px 2.5%;
    width: 45%;
}

.menue_box_txt {
	width:100%;
}

.menue_box_bottom {
	width:100%;
	height:auto;
}

.menue_box_bottom a img {
	width:100%;
	height:auto;
}

.category {
	width:32%;
	margin-right:1%;
	height:auto;

}

.catname, .picname ,.catpic, .catdate, .catviews, .catpics, .picdate, .picviews, .picpics, .piccarddl, .photographer{
	width:100%;
	height:auto;
	
}
.catpic img {
	width:100%;
	border:none;
}


.footeritem {
	width:50% !important;
	margin:0 !important;
	text-align:center;
	padding:20px 0;
}

.footer {
	height:auto !important;
	background-size:auto 100%
}

ul.FooterMenuBarHorizontal li {
	background:none;
	padding:0;
}


.toplink {
    float: none;
    position: absolute;
    right: 0;
    top: 0;
    transition: all 0.3s ease 0s;
}

ul.MenuBarHorizontal ul li a{
	font-size:16px !important;
}
ul.MenuBarHorizontal li ul li ul li a, ul.MenuBarHorizontal li.active ul li ul li a, ul.MenuBarHorizontal li.current ul li ul li a, ul.MenuBarHorizontal li.active ul li.current ul li a, ul.MenuBarHorizontal li.active ul li.active ul li a {
	font-size:14px !important;
}